summaryrefslogtreecommitdiff
path: root/tests/pcre-abort
diff options
context:
space:
mode:
Diffstat (limited to 'tests/pcre-abort')
-rwxr-xr-xtests/pcre-abort2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/pcre-abort b/tests/pcre-abort
index 131fa477..0b605aac 100755
--- a/tests/pcre-abort
+++ b/tests/pcre-abort
@@ -16,6 +16,6 @@ fail=0
echo aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaab > in || framework_failure_
grep -P '((a+)*)+$' in > out
test $? = 2 || fail=1
-compare out /dev/null || fail=1
+compare /dev/null out || fail=1
Exit $fail